h3 {
    font-size: 1.4rem;
}

.navbar .logo-dark {
  display: none;
}
.navbar-scrolled .logo-dark,
.navbar-opaque .logo-dark {
  display: block;
}
.navbar .logo-light {
  display: block;
}
.navbar-scrolled .logo-light,
.navbar-opaque .logo-light {
  display: none;
}

.navbar .nav-link {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-light-rgb), var(--bs-text-opacity));
  font-size: 22px;
}

.navbar-scrolled .nav-link:not(.donations a),
.navbar-opaque .nav-link:not(.donations a) {
  color: rgba(var(--bs-black-rgb), var(--bs-text-opacity));
}

.sch-img {
  border: 1px solid var(--bs-primary);
  border-radius: 50%;
  width: 60px;
}
.sch-icon {
  border: 1px solid var(--bs-primary);
  color: var(--bs-primary);
  border-radius: 50%;
  width: 60px;
  max-width: 100%;
  position: relative;
  font-size: 25px;
  aspect-ratio: 1 / 1;
  text-align: center;
}
.sch-icon > i {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
.sch-img-mult {
  display: block;
  height: 40px;
  transition: height 0.4s;
}
div:hover > .sch-img-mult {
  height: 65px;
}

.speaker-cards {
  margin-top: 2rem;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.speaker-card {
  text-align: center;
}

.speaker-card img {
  border-radius: 50%;
  margin: 0 2rem;
  width: 160px;
}

.speaker-img-label {
  display: inline-block;
}
.speaker-img-label img {
  display: block;
}

.speaker-name {
  margin-top: 10px;
  white-space: pre-wrap;
}

.speaker-info i {
  font-size: 30px;
  color: #173e98;
  position: relative;
}

.speaker-desc {
  display: inline-block;
  cursor: pointer;
}

.speaker-desc i:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: 1rem;
  transform: translate(-50%, -100%);
  border-bottom: 15px solid #999;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.4s 0.2s;
  pointer-events: none;
}

.speaker-tooltip {
  position: absolute;
  max-height: 0;
  max-width: 100vw;
  text-align: justify;
  padding: 0 1rem;
  margin-top: 0.9rem;
  background-color: rgb(250, 250, 250);
  left: 0;
  right: 0;
  transition: max-height 0.5s, padding 0.2s;
  transition-delay: 0s, 0.2s;
  overflow: hidden;
  z-index: 2;
  border-radius: 1rem;
  box-shadow: 0 0 3px #999;
}

.speaker-tooltip > :last-child {
  margin-bottom: 0;
}

.speaker-desc:focus {
  pointer-events: none;
}
.speaker-desc:focus .speaker-tooltip,
.speaker-desc:hover .speaker-tooltip {
  max-height: 50rem;
  padding: 1rem;
  z-index: 3;
  transition-delay: 0s, 0s;
}
.speaker-desc:focus i::after,
.speaker-desc:hover i::after {
  opacity: 1;
  transition-delay: 0s;
}

@media (prefers-reduced-motion) {
  .speaker-tooltip.speaker-tooltip.speaker-tooltip, .speaker-desc {
    transition: none;
  }
}

@media (max-width: 550px) {
  .speaker-card img {
    width: 130px;
    margin: 0 1.5rem;
  }
  .speaker-name {
    font-size: 1.3rem;
  }
  .speaker-info {
    font-size: 0.9rem;
  }
}

.download-schedule-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2rem;
  margin: 0 2rem;
}

.download-schedule {
  background-color: #173e98;
  max-width: 30rem;
  padding: 1rem;
}

.download-schedule i {
  padding-left: 0.5rem;
  font-size: 1.2rem;
}


#place-map {
  width: 100%;
  height: 300px;
  z-index: 0;
}
.leaflet-div-icon.leaflet-div-icon {
  background: none;
  border: none;
  text-align: center;
  font-size: 36px;
}

.place {
  background: center 60px no-repeat fixed;
  background-size: cover;
  position: relative;
  color: #fff;
  margin: 0;
  padding: 60px 15px;
}

.place-link {
  color: #fff;
}

.place-link:hover {
  color: #aaa;
}

.place address {
  background: rgba(0, 0, 0, 0.7);
  box-shadow: rgba(100, 100, 100, 0.7) 0 0 2px 2px;
  padding: 0 10px;
}

.place address p {
  margin-bottom: 0.5em;
}

.section-even {
  min-height: 100%;
  padding-top: 80px;
  text-align: left;
  background: #f3f5f8;
}

.speakers {
  padding-top: 80px;
  padding-bottom: 40px;
}

.section-even h1,
.section-even h2,
.speakers h1 {
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 1rem;
}

.line-hr {
  width: 80px;
  height: 5px;
  background-color: #173e98;
  margin: 0 auto;
  margin-bottom: 2rem;
}

.schedule-space {
  background-color: white;
  padding: 10px;
  border: 1px solid #ddd;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-pills {
  display: flex;
  justify-content: start;
  gap: 1rem;
}

.nav-pills .nav-link {
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: #173e98;
}

.nav-tabs .nav-link {
  color: #173e98;
}

.nav-pills .nav-link.active {
  background-color: #173e98;
}

.nav-pills .nav-item {
  margin: 0;
}

.tab-content hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.5);
}

.schedule-item {
  margin-top: 2rem;
  min-height: 65px;
  padding: 0 0 0 20px;
  background-color: transparent;
}
.schedule-item:last-child {
  margin-bottom: 2rem;
}

.service-icon {
  width: 95px;
  height: 95px;
  border-radius: 50px;
  border: 1px solid #ddd;
  line-height: 95px;
  text-align: center;
  color: #173e98;
  font-size: 30px;
  margin: auto;
}

.service-text {
  text-align: center;
  width: 80%;
  margin: 10px auto;
}

.navbar.stuck {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.97);
  box-shadow: 0 1px 12px 0px rgba(51, 51, 51, 0.23);
  -webkit-animation: fadeInDown 1s both;
  animation: fadeInDown 1s both;
}

.navbar .conf-nav-link {
  font-size: 17px;
  color: rgba(0, 0, 0, 0.5);
}

.navbar .conf-nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}

.site-footer {
  background: rgba(51, 51, 51, 0.08);
}

.conf-footer-text {
  margin-top: 20px;
  display: inline-block;
}

.social {
  margin-top: 10px;
  text-align: right;
}

.site-footer .social li a {
  color: #173e98;
  background: transparent;
  border: 1px solid #173e98;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  font-size: 1.3em;
}

.social li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  padding-right: 0.8em;
  text-align: center;
}

.social li a {
  display: block;
  transition: all 0.3s ease-in-out;
  font-size: 1.1em;
}

.site-footer .social li a:hover {
  background: #173e98;
  border: 1px solid #173e98;
  color: #fff;
}

#regist-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 50px auto 50px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}

.regist-input {
  &::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background: var(--dark-primary-color);
  }
  h2 {
    padding-bottom: 45px;
    padding-top: 25px;
    font-size: 1.5em;
    font-weight: bold;
    vertical-align: middle;
  }
  .regist-field {
    position: relative;
    font-size: 14px;
    padding-top: 20px;
    margin-bottom: 5px;
    display: block;
  }
  .regist-field input {
    border: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f2f2f2;
    background: linear-gradient(90deg, #173e98, #173e98) left bottom/0 2px no-repeat, linear-gradient(90deg, #ccc, #ccc) left bottom/100% 2px no-repeat, linear-gradient(90deg, #fafafa, #fafafa) left bottom/100% no-repeat;
    transition: background-size 0.3s ease;
    padding: 12px;
    border-radius: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    width: 100%;
    outline: none;
    font-size: 14px;
  }
  .regist-field input:not(:placeholder-shown),
  .regist-field input:focus {
    background-size: 100% 2px, 100% 2px, 100%;
  }
  .regist-placeholder {
    cursor: text;
  }
  .regist-field .regist-placeholder {
    position: absolute;
    left: 12px;
    top: calc(50% + 10px);
    transform: translateY(-50%);
    color: #666;
    transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
  }
  .regist-field input:not(:placeholder-shown) + .regist-placeholder,
  .regist-field input:focus + .regist-placeholder {
    top: 10px;
    font-size: 11px;
    color: #222;
  }
}

.regist-textarea {
  width: 100%;
  border: none;
  outline: none;
  background: #f2f2f2;
  background: linear-gradient(90deg, #173e98, #173e98) left bottom/0 2px no-repeat, linear-gradient(90deg, #ccc, #ccc) left bottom/100% 2px no-repeat, linear-gradient(90deg, #fafafa, #fafafa) left bottom/100% no-repeat;
  transition: background-size 0.3s ease;
  padding: 12px;
  border-radius: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-size: 14px;
}

.regist-textarea:focus,
.regist-textarea:not(:placeholder-shown) {
  background-size: 100% 2px, 100% 2px, 100%;
}

.countdown {
  margin-top: 25px;
  font-size: 20px;
}

@media screen and (min-width: 800px) {
  .place {
    background: 60px no-repeat fixed;
    background-size: cover;
    position: relative;
    color: #fff;
    margin: 0;
    padding: 60px 15px;
  }
}

.show-on-form-completed {
  display: none;
}
.form-completed .show-on-form-completed {
  display: block;
}
.form-completed .hide-on-form-completed {
  display: none;
}

#header-video {
  margin-bottom: 2rem;
  display: block;
}

#header-video-muted {
  pointer-events: none;
  position: relative;
  float: right;
  margin-top: -5rem;
  height: 3rem;
  width: 3rem;
  border-top-left-radius: 50%;
  background: #0008;
  color: white;
  font-size: 1.6rem;
  line-height: 3rem;
  text-align: center;
  z-index: 1;
}

.byline {
  font-family: 'Title';
  font-size: 1.7rem;
  text-align: center;
  margin: 2rem 0;
}
